Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 09:16:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order kim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi how may days for refund,my return is already done Bot:  Please enter your name Customer:  kim Bot:  Hi Kim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund 
 will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545873238            01:04 PM, 07th Mar                     kim                    Hi           01:05 PM, 07th Mar                     kim                    I already returned my item but in the order section its still in "request return" not "returned" and how many days to refund my money?           01:07 PM, 07th Mar        
            Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:09 PM, 07th Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:13 PM, 07th Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:16 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202828